@charset "utf-8";

@media screen, print {
  .page-title {
    line-height: 1.3;
    text-align: center;
  }

  .projects-list {
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 6rem;
    margin-left: auto;
    margin-right: auto;
    width: min(100%, 47rem);
  }

  .projects-name {
    font-size: 1.8rem;
    font-weight: 500;
    letter-spacing: .1em;
    line-height: 1.4;
    margin-bottom: 1rem;
    text-align: center;
  }

  .projects-img {
    border-radius: .5rem;
    margin-bottom: .5rem;
  }

  .projects-para {
  }

  .projects-more {
    height: 4rem;
    margin: 2rem auto 0;
    width: 15rem;
  }


  /* projects pages */
  .prjcts-cont {
    #cont-kv {
      gap: 2rem;
      padding: 4rem 4vw 6rem;
    }

    .prjcts_title {
      font-size: 1.8rem;
      line-height: 1;
    }

    .kv-img {
      aspect-ratio: 2 / 1;
      border-radius: .5rem;
      height: auto;
    }

    .prjcts-fig {
      display: grid;
      gap: 1rem;
      grid-template-columns: 1fr 1fr;
      margin-top: 3rem;
    }

    .prjcts-img {
      aspect-ratio: 3 / 2;
      border-radius: .5rem;
    }

    .prjcts-img:first-of-type {
      aspect-ratio: 2 / 1;
      grid-column: 1 / -1;
    }

    .projects-img:nth-of-type(2) {
      aspect-ratio: 39 / 25;
      grid-column: 1 / 2;
    }

    .projects-img:nth-of-type(3) {
      aspect-ratio: 39 / 25;
      grid-column: 2 / 3;
    }

    .prjcts-figcap {
      font-size: 1.5rem;
      grid-column: 1/-1;
      margin-top: -.5rem;
      text-align: center;
    }

    .prjcts-back {
      margin: 5rem auto 0;
      padding: 1.5rem 2rem;
      width: fit-content;
    }
  }
  /* projects pages */

}

/** SP splg **/
@media screen and (min-width: 480px) {
  .links-list {
    flex-direction: row;
    justify-content: space-between;
  }

}

/*** TB ***/
@media screen and (min-width: 640px) {
  .page-title {
    left: 5px;
    left: 20px; /* vw768 */
    left: calc(11.72vw - 7rem);
    letter-spacing: 0; /* reset */
    top: 12rem;
  }

  .cont-projectss {
    margin-bottom: 10rem;
  }

  .projects-list {
    align-items: stretch;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 8rem 0;
    justify-content: space-between;
    width: 100%;
  }

  .projects-item {
    display: flex;
    flex-direction: column;
    width: 47%;
  }

  .projects-name {
    letter-spacing: 0; /* reset */
  }

  .projects-img {
    margin-top: auto;
  }

  .projects-more {
    margin-top: 2rem;
  }
  /* projects pages */
  .prjcts-cont {
    #cont-kv {
      gap: 1.5rem;
      padding: 8rem 0 0;
    }

    .page-title {
      position: static; /* reset */
    }

    .kv-img {
      margin: 1rem auto 0;
      width: 360px;
      width: 450px;
      width: calc(70.3vw - 9rem);
    }

    #contArea {
      padding-top: 5rem;
      width: 340px;
      width: 410px; /* vw768 */
      width: calc(54.7vw - 1rem);
    }

    .prjcts-back {
      margin-top: 6rem;
    }
  }
  /* projects pages */
}

/*** iPad ***/
@media screen and (min-width: 768px) {
  .page-title {
    left: 10px;
    left: 35px; /* vw960 */
    left: calc(13.02vw - 9rem);
    top: 140px;
    top: 200px; /* vw960 */
    top: calc(31.25vw + -10rem);
  }

  .cont-lead {
    /* width: min(90vw, 70rem); */
  }

  .projectss-list {
    gap: 1rem 20px;
    gap: 1rem 30px;
    gap: 1rem calc(5.21vw - 2rem);
  }

  .projects-name {
    letter-spacing: .1em;
  }

  /* projects pages */
  .prjcts-cont {
    #contArea {
      width: 400px;
      width: 440px; /* vw960 */
      width: calc(20.8vw + 24rem);
    }

    #cont-kv {
      gap: 2rem;
    }

    .kv-img {
      margin-top: 2rem;
      width: 450px;
      width: 600px; /* vw960 */
      width: calc(78.1vw - 15rem);
    }

    .prjcts-para {
      line-height: 2.1;
    }
  }
  /* projects pages */
}

/*** PC ***/
@media screen and (min-width: 960px) {
  .cont-lead {
    /* width: min(87.5vw, 100rem); */
  }

  .page-title {
    left: 15px;
    left: 70px; /* vw1280 */
    left: calc(17.19vw - 15rem);
    letter-spacing: .15rem;
    top: 210px;
    top: 270px; /* vw1280 */
    top: calc(18.75vw + 3rem);
  }

  .projects-list {
    gap: 80px 0;
    gap: 100px 0; /* vw1280 */
    gap: calc(6.25vw + 2rem) 0;
  }

  /* projects pages */
  .prjcts-cont {
    #contArea {
      width: 460px;
      width: 600px; /* vw1280 */
      width: calc(43.8vw + 4rem);
    }

    .kv-img {
      width: 600px;
      width: 800px; /* vw1280 */
      width: 62.5vw;
    }

    .prjcts-back {
      margin-top: 8rem;
    }
  }
  /* projects pages */
}

/** PC pclg **/
@media screen and (min-width: 1280px) {
  .page-title {
    left: 70px;
    left: 630px; /* vw2500 */
    left: calc(45.9vw - 51.75rem);
    top: 28rem;
  }


  .cont-lead {
  }

   .projects-list {
    gap: 8  rem 0;
   }

  .projects-item {
    width: 47rem;
  }

  /* projects pages */
  .prjcts-cont {
    #contArea {
      width: 60rem;
    }

    .kv-img {
      width: 80rem;
    }
  }
  /* projects pages */
}

/*****************/
/***   Print   ***/
/*****************/
@media print {
}